/*     89549 : 타이틀 텍스트      */
.title__89549__ {font-size:0; }
.title__89549__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89549__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89549__.style_top p {padding-top:8px;}
.title__89549__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89549__.style_right p {padding-right:14px;}
.title__89549__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89549__.style_bottom p {padding-bottom:10px;}
.title__89549__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89549__.style_left p {padding-left:14px;}
.title__89549__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89549__.style_circle1 p {padding-left:18px;}
.title__89549__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89549__.style_circle2 p {padding-left:18px;}
.title__89549__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89549__ p {font-size:22px;}
	.title__89549__.style_top p:before {width:22px;}
	.title__89549__.style_right p:before {height:22px;}
	.title__89549__.style_bottom p:before {width:22px;}
	.title__89549__.style_left p:before {height:22px;}
}

/*     89550 : 이미지      */
.img__89550__ {max-width:100%}
.img__89550__ * {box-sizing:border-box}
.img__89550__ a {display:block;vertical-align:top}
.img__89550__ img {width:px;vertical-align:top}

/*     89551 : 타이틀 텍스트      */
.title__89551__ {font-size:0; }
.title__89551__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89551__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89551__.style_top p {padding-top:8px;}
.title__89551__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89551__.style_right p {padding-right:14px;}
.title__89551__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89551__.style_bottom p {padding-bottom:10px;}
.title__89551__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89551__.style_left p {padding-left:14px;}
.title__89551__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89551__.style_circle1 p {padding-left:18px;}
.title__89551__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89551__.style_circle2 p {padding-left:18px;}
.title__89551__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89551__ p {font-size:22px;}
	.title__89551__.style_top p:before {width:22px;}
	.title__89551__.style_right p:before {height:22px;}
	.title__89551__.style_bottom p:before {width:22px;}
	.title__89551__.style_left p:before {height:22px;}
}

/*     89552 : 이미지      */
.img__89552__ {max-width:100%}
.img__89552__ * {box-sizing:border-box}
.img__89552__ a {display:block;vertical-align:top}
.img__89552__ img {width:px;vertical-align:top}

/*     89553 : 타이틀 텍스트      */
.title__89553__ {font-size:0; }
.title__89553__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89553__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89553__.style_top p {padding-top:8px;}
.title__89553__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89553__.style_right p {padding-right:14px;}
.title__89553__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89553__.style_bottom p {padding-bottom:10px;}
.title__89553__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89553__.style_left p {padding-left:14px;}
.title__89553__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89553__.style_circle1 p {padding-left:18px;}
.title__89553__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89553__.style_circle2 p {padding-left:18px;}
.title__89553__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89553__ p {font-size:22px;}
	.title__89553__.style_top p:before {width:22px;}
	.title__89553__.style_right p:before {height:22px;}
	.title__89553__.style_bottom p:before {width:22px;}
	.title__89553__.style_left p:before {height:22px;}
}

/*     89554 : 이미지      */
.img__89554__ {max-width:100%}
.img__89554__ * {box-sizing:border-box}
.img__89554__ a {display:block;vertical-align:top}
.img__89554__ img {width:px;vertical-align:top}

/*     89555 : 타이틀 텍스트      */
.title__89555__ {font-size:0; }
.title__89555__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89555__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89555__.style_top p {padding-top:8px;}
.title__89555__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89555__.style_right p {padding-right:14px;}
.title__89555__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89555__.style_bottom p {padding-bottom:10px;}
.title__89555__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89555__.style_left p {padding-left:14px;}
.title__89555__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89555__.style_circle1 p {padding-left:18px;}
.title__89555__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89555__.style_circle2 p {padding-left:18px;}
.title__89555__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89555__ p {font-size:22px;}
	.title__89555__.style_top p:before {width:22px;}
	.title__89555__.style_right p:before {height:22px;}
	.title__89555__.style_bottom p:before {width:22px;}
	.title__89555__.style_left p:before {height:22px;}
}

/*     89556 : 이미지      */
.img__89556__ {max-width:100%}
.img__89556__ * {box-sizing:border-box}
.img__89556__ a {display:block;vertical-align:top}
.img__89556__ img {width:px;vertical-align:top}

/*     89557 : 타이틀 텍스트      */
.title__89557__ {font-size:0; }
.title__89557__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89557__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89557__.style_top p {padding-top:8px;}
.title__89557__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89557__.style_right p {padding-right:14px;}
.title__89557__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89557__.style_bottom p {padding-bottom:10px;}
.title__89557__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89557__.style_left p {padding-left:14px;}
.title__89557__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89557__.style_circle1 p {padding-left:18px;}
.title__89557__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89557__.style_circle2 p {padding-left:18px;}
.title__89557__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89557__ p {font-size:22px;}
	.title__89557__.style_top p:before {width:22px;}
	.title__89557__.style_right p:before {height:22px;}
	.title__89557__.style_bottom p:before {width:22px;}
	.title__89557__.style_left p:before {height:22px;}
}

/*     89558 : 이미지      */
.img__89558__ {max-width:100%}
.img__89558__ * {box-sizing:border-box}
.img__89558__ a {display:block;vertical-align:top}
.img__89558__ img {width:px;vertical-align:top}

/*     89559 : 타이틀 텍스트      */
.title__89559__ {font-size:0; }
.title__89559__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89559__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89559__.style_top p {padding-top:8px;}
.title__89559__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89559__.style_right p {padding-right:14px;}
.title__89559__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89559__.style_bottom p {padding-bottom:10px;}
.title__89559__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89559__.style_left p {padding-left:14px;}
.title__89559__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89559__.style_circle1 p {padding-left:18px;}
.title__89559__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89559__.style_circle2 p {padding-left:18px;}
.title__89559__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89559__ p {font-size:22px;}
	.title__89559__.style_top p:before {width:22px;}
	.title__89559__.style_right p:before {height:22px;}
	.title__89559__.style_bottom p:before {width:22px;}
	.title__89559__.style_left p:before {height:22px;}
}

/*     89560 : 이미지      */
.img__89560__ {max-width:100%}
.img__89560__ * {box-sizing:border-box}
.img__89560__ a {display:block;vertical-align:top}
.img__89560__ img {width:px;vertical-align:top}

